function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "back")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "listed")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "new")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "single")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "3942")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "so")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "mcipadd")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "access")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "turned")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "servers")
    Results = new Array("16-601533_Chap6.html","16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "start")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "loadmodule")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "details")
    Results = new Array("16-601533_Chap8.html","16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "items")
    Results = new Array("16-601533_Chap11.html");
  else if (ParamSearchWord == "advanced")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "be")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap9.html","16-601533_Chap10.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap16.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "223")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "document")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap.html");
  else if (ParamSearchWord == "cords")
    Results = new Array("16-601533_Chap3.html");
  else if (ParamSearchWord == "severity")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "command")
    Results = new Array("16-601533_Chap9.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "hunt")
    Results = new Array("16-601533_Chap9.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "block")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "top")
    Results = new Array("16-601533_Chap14.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "intra-region")
    Results = new Array("16-601533_Chap18.html");
  else if (ParamSearchWord == "http")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap6.html","16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "file")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap6.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap9.html");
  else if (ParamSearchWord == "continues")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "security")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "again")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "list")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "uri")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "places")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "saver")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "unsupported")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "complete")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "improves")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "id")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "group")
    Results = new Array("16-601533_Chap8.html","16-601533_Chap9.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "add")
    Results = new Array("16-601533_Chap8.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "optimize")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "3.0")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "codecs")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "recommends")
    Results = new Array("16-601533_Chap11.html");
  else if (ParamSearchWord == "assign")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "expansion")
    Results = new Array("16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "answered")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "abbreviated")
    Results = new Array("16-601533_Chap17.html");
  else if (ParamSearchWord == "guide")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "due")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "network")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap10.html","16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "logged")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "screensaveron")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "go")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "check")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "davlockdb")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "sbm")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "reclassifying")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "configuring")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap6.html","16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "if")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "pc")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "txts")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "sure")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "dialed")
    Results = new Array("16-601533_Chap9.html");
  else if (ParamSearchWord == "features")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "recommended")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "buttons")
    Results = new Array("16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "pressing")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "refreshes")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "via")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "requires")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "potential")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "processed")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "procstat")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "specified")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap9.html");
  else if (ParamSearchWord == "puts")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "win2000")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "apache2")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "4620")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "directly")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "region")
    Results = new Array("16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "settings")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap7.html","16-601533_Chap9.html","16-601533_Chap.html");
  else if (ParamSearchWord == "maintain")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "hours")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "no")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap7.html","16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "name")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "path")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "stored")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "operation")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "range")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "box")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "wide")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "hook")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "possibly")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "4621")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "forward")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "softkey")
    Results = new Array("16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "guidelines")
    Results = new Array("16-601533_Chap17.html");
  else if (ParamSearchWord == "customizable")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "addresses")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "closed")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "240")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "edit")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "mod_dav")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "communication")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "acquired")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "gateway")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "hoc")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "shorten")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "win2003")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "regions")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "direct")
    Results = new Array("16-601533_Chap18.html");
  else if (ParamSearchWord == "242")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "cti")
    Results = new Array("16-601533_Chap3.html");
  else if (ParamSearchWord == "parameters")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap10.html","16-601533_Chap18.html");
  else if (ParamSearchWord == "dot1x")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "secondary")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "zero")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "ip-network")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "telephony")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "provides")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "none")
    Results = new Array("16-601533_Chap14.html");
  else if (ParamSearchWord == "indicators")
    Results = new Array("16-601533_Chap15.html");
  else if (ParamSearchWord == "standard")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "sends")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "4625")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "up")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "ec500")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "call-disp")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "call-associated")
    Results = new Array("16-601533_Chap14.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "appended")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "address")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "destination")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "auto-negotiate")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "records")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "135.8.60.10")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "away")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "web")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap6.html","16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "anyone")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "phone")
    Results = new Array("16-601533_Chap9.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "basis")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "gw")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "send-calls")
    Results = new Array("16-601533_Chap13.html");

  return Results;
}
